body {
	color: #807F83;
	font-family: Arial, Geneva, Tahoma, sans-serif;
	background: #fff url(/en/images/css_images/web-bg-10-v1a.png) top center no-repeat;
	padding: 0;
	margin: 0;
	font-size: 100.01%;
}


/* body#page_7 {
	background: #000 url(/en/images/css_images/bodybg1.jpg) top center no-repeat;
} */

#page {
	margin: 0 auto;
	max-width: 1000px;
	padding: 0 10px 20px 10px;
	background: none;
}

#header {
	padding: 0;
	height: 137px;
}

#logo {
	padding: 0;
	float: left;
	width: 377px;
}

#release-version-tag {
	float: right;
	margin-right: 5%;
	width: 165px;
	display: none;
}

#sitesharing {
	float: right;
	margin: 75px 6px 0 0;
	width: 140px;
}

#main {
	float: left;
	padding: 0;
	width: 100%;
	clear: both;
	background: #fff;
	margin: 10px 0;
}

#side-nav {
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	width: 24%;
}

#side-nav h3 {
	background: #000;
	margin: 0 0 1px 0;
	padding: 0.6em 0.8em;
	color: #fff;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	text-transform: uppercase;
}

#side-nav ul {
	list-style-type: none;
	margin: 0 0 1em 0;
	padding: 0;
}

#side-nav ul li {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.3em;
}

#side-nav ul li a {
	background: #807f83;
	padding: 6px 0.8em;
	color: #fff;
	display: block;
	margin: 0 0 1px 0;
	font-weight: normal;
}

#side-nav ul li.current a, #side-nav ul li.current a:hover {
	background: #6f69b0;
	color: #fff;
	margin-bottom: 0;
	font-weight: bold;
}

#side-nav ul li:last-child a {
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}

#side-nav ul li a:hover {
	background: #FFC82E;
	text-decoration: none;
	color: #000;
}

#side-nav ul ul {
	margin: 0 0 1px 0;
	background: #6f69b0;
	padding-bottom: 0.3em;
}

#side-nav ul li.current ul li {
	font-size: 0.85em;
	line-height: 1.2em;
}

#side-nav ul li.current ul li a {
	padding: 0em 0 0.5em 2em;
	color: #fff;
	margin: 0;
	font-weight: normal;
	background: #6f69b0;
}

#side-nav ul li.current ul li:last-child a {
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#side-nav ul li.current ul li a:hover {
	text-decoration: underline;
	background: #6f69b0;
	font-weight: normal;
}

#content {
	background: #FFFFFF;
	float: right;
	margin: 15px 0 0 0;
	padding: 0;
	width: 74%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* #page_7 #content {
	float: left;
	width: 40%;
} */

#page_7 #content h1 {
	display: none;
}

#Stage {
	background: #eee;
	height: 308px;
}

#content img, #bottombar img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.bannerimage {
	margin-bottom: 0.5em;
}

#footer {
	font-size: 0.8em;
	clear: both;
}

#bottombar {
	padding-bottom: 0.5em;
}

#bottombar h3 {
	background: #000;
	color: #fff;
	padding: 0.6em 0.8em;
	font-weight: normal;
	font-size: 1.2em;
	line-height: 1.3em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.bottombaritem {
	width: 24.2%;
	margin: 0 1% 0.5em 0;
	float: left;
}

.last_bottom {
	margin-right: 0;
}

#footer .align-left img {
	width:92px;
	height: 48px;
	margin-right: 0.5em;
}

img {
	border: none;
	width: 100%;
	height: auto;
}

p {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 0 0 1em 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #6f69b0;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

.button {
	color: #fff;
	display: inline-block;
	background: #000;
	padding: 0.3em 0.7em 0.4em 0.7em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;
	line-height: 1.3em;
}

.button:hover {
	text-decoration: none;
	background: #333;
}

.smalltext {
	font-size: 0.6em;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
	padding: 0 0 0.1em 0;
	margin: 0 0 0.4em 0;
	font-size: 1.6em;
	line-height: 1.3em;
	border-bottom: 3px solid #FFC82E;
}

h2 {
	font-size: 1.2em;
	line-height: 1.4em;
	border: none;
	padding: 0;
	margin: 0.1em 0 0.2em 0;
}

h3, h4, h5, h6 {
	font-size: 1.0em;
	line-height: 1.4em;
	border: none;
	padding: 0;
	margin: 0.1em 0 0.2em 0;
}

ul {
	margin: 0;
	padding: 0.1em 2em 0.5em 2em;
}

li {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 0 0 0.6em 1em;
	margin: 0;
	list-style-type: none;
	background: url(/en/images/css_images/yellow-bullet.png) 0 8px no-repeat;
}

.dataTables_wrapper table thead{
    display: none;
}

.dataTables_filter {
	/* float: right; */
	position: relative;
    right: 0px;
    top: -52px;
    width: 100%;
}

ul.doclist, table.doclist {
	margin: 0;
	padding: 0;
	border: none;
}

ul.doclist li, table.doclist td {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: none;
	border-bottom: 1px solid #fff;
	border-right: none;
}

ul.doclist li a, table.doclist td a {
	display: block;
	padding: 0.6em 0.8em;
	margin: 0;
	background: #f1f1f1;
	color: #000;
	line-height: 1.3em;
}

table.doclist td.col1, table.doclist td.col1 a {
	background: #6f69b0;
	color: #fff;
}
 
ul.doclist li a:hover, table.doclist td a:hover {
	text-decoration: none;
	background: #ddd;
}

table.doclist td.col1 a:hover {
	background: #565559;
}

table.doclist .col1 {
	width:10%;
}

table.doclist .col2 {

}

table.doclist  {
margin-top:20px;
}



table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 0 1em 0;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.6em;
	border-left: 1px solid #e3e3e3;
	border-top: 1px solid #e3e3e3;
}

table th, table td {
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	padding: 1%;
	background: #fff;
	text-align: left;
	vertical-align: top;
}

table th {
	font-weight: normal;
	color: #000;
	width: 20%;
	background: #f1f1f1;
}

.docnumber {
	float: left;
	font-weight: bold;
	color: #000;
	padding-bottom: 0.2em;
}

.label {
	color: #000;
	font-size: 80%;
	font-weight: normal;
}

.tags {
	float: right;
}

.tags a, .tag {
	display: inline-block;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	padding: 0.2em 0.5em;
	font-size: 80%;
	line-height: 110%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.tags a:hover {
	background: #6f69b0;
	border: 1px solid #6f69b0;
	text-decoration: none;
	color: #fff;
}

.thumbnailcontainer {
	float: left;
	margin: 0 0.7em 0.7em 0;
	width: 24%;
}

.thumbnail {
	border: 1px solid #eee;
	/* width: 100%; */
	/* mh set this to 150px as this is what it is being generated at, if other needed, let me know */
	max-width:150px;
}

.docmaininfo {
	float: left;
	width: 70%;
}

.green {
	background: #85992A;
}

.green:hover {
	background: #6D7F23;
}

.clear {
	clear: both;
	font-size: 0.1px;
	line-height: 0.1px;
}

.dataTables_wrapper {
/*
	padding-top: 37px;
	position: relative;
	top : -45px;
	*/
}

.dataTables_wrapper label {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0.9em;
	color:#000;
}

.dataTables_wrapper label input {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0.3em 0.3em;
	border: 1px solid #000000;
	font-size: 1em;
	line-height: 1.2em;
	color: #000;
	font-family: Arial, Geneva, Tahoma, sans-serif;
	margin-right:0px;
}

.align-right {
	float:right;
	align:right;
}
.align-left {
	float:left;
	align:left;
}

#footer div.align-right {
	margin-top: 36px;
	text-align: right;
}

#page_7 object {
	overflow: hidden;
	margin: 0;
    	padding: 0;
    	border: 0;
    	outline: none;
}

/* span.newicon,
span.revisedicon {
	display: inline-block;
	width: 41px;
	height: 18px;
	text-indent: 9999px;
	line-height: 0.1px;
	font-size: 0.1px;
	background: url(/en/images/css_images/newicon.png) no-repeat;
}

span.revisedicon {
	width: 60px;
	background: url(/en/images/css_images/revisedicon.png) no-repeat;
} */

#content img.newiconimg, #content img.revisediconimg {
	width: auto;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	margin-left: 5px;
}

#page_7 p {
	font-size: 0.95em;
	line-height: 1.5em;
	padding: 0 0 0.8em 0;
}

#page_7 p#homeanip {
	padding: 0;
}

.jqmID1 {
	padding: 0 !important;
	text-align: left !important;
	border: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.jqmID1 h3,
#bottombar .jqmID1 h3 {
	background: #000;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 0.8em;
	margin: 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#emailinput {
	padding: 0.8em;
}

#emailinput p {
	margin: 0 0 0.5em 0;
	padding: 0;
	color: #000;
}

#emailinput p.center {
	text-align: center;
}

#emailinput label {
	width: 6em;
	float: left;
}

#emailinput input {
	border: 1px solid #ccc;
	color: #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 18em;
	font-size: 0.9em;
	padding: 0.3em;
	font-family: Arial, Geneva, Tahoma, sans-serif; 
	outline: 0;
}

#emailinput input:focus {
	border: 1px solid #444;
	color: #000;
	outline: 0;
}

#emailinput input#subscribe {
	width: auto;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#emailinput input.button {
	border: none;
	cursor: pointer;
	font-size: 1em;
	width: auto;
	padding: 0.3em 0.6em 0.4em 0.6em;
	color: #fff;
}

#homevideo {
    width: 52%;
    margin: 0 0 1em 1%;
    float: right;
}

.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    border: 1px solid #eee;
}


/* landing page */
div.box {
	display: block;
	clear: both;
	margin-bottom: 0em;
	text-align: center;
	background: #6f69b0;
	padding:0em;
	height:200px;
}

div.overview, div.all {
	margin-bottom:1em;
	clear: none;
	width: 49%;
	float: left;
	background-color: #fff;
}

div.overview a:hover {
	opacity: 1;
	background-color:#fff;
}

div.overview a.button {
	padding:0em;
	background-color: #fff;
}

div.all {
	margin-right: 2%;
}

div.box h2 {
	color:#fff;
	padding: 0.7em 0.8em;
	font-size: 0.9em;
	font-weight:normal;
	margin-bottom:0px;
	background-color: #000;
	margin: 0px;
	text-transform:uppercase;
	
}

.container {
	position: relative;
	min-height: 5em;
	width: 32%;
	display: block;
	float:left;
	margin-right:2%;
	margin-bottom: 1em;
}

.container:nth-child(3n-2) {
	margin-right:0%;
}

.showcase-slider a {
	font-weight:normal;
	font-size:12px;
}

table.category {
	margin: 0em;
	font-size: 1em;
	border-left: 0px solid #fff;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #000;
	border-right: 0px solid #fff;
	vertical-align: top;
	border-collapse: inherit;
}

table.category th, table.category td {
	border-right: 0px solid #fff;
	border-bottom: 0px solid #000;
	border-top: 0px solid #fff;
	border-left: 0px solid #fff;
	padding: 0%;
	background: rgba(255,255,255,0);
}

table.category ul {
	padding: 0.4em 0.7em;
	line-height:1.3em;
}

table.category li {
	line-height:1.3em;
	padding: 0.1em 0 0em 1em;
}

table.category li a {
	font-weight:normal;
	color: #fff;
	font-size: 0.9em;
}

/* Modal */

ul.bxslider li {
	background-image: none;
}

/* Dropdown filters */

.dd_filter select {
	font-weight: bold;
	line-height: 1.3em;
	color: rgb(255, 255, 255);
	display: inline-block;
	background-color: rgb(51, 51, 51);
	border: medium none;
	font-size: 0.85em;
	margin-right: 1em;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
}

.dd_filter#filter_theme {
	width: 162px;
	}
	
.dd_filter#filter_cat {
	width: 260px;
	}
	
.dd_filter {
	height: 32px;
	overflow: hidden;
	background: #000 url(/en/images/css_images/Arrow.png) 95% 50% no-repeat;
	border: 1px solid #fff;
	-webkit-appearance:none;
	-moz-appearance: none; 
	appearance: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:#fff;
	font-size: 0.85em;
	font-weight:bold;
	padding-left: 0.5em;
}
   
.dd_filter option {
	padding: 0.3em 0.7em 0.4em;
	}


@media (max-width: 1000px) {
	body {
	padding: 0;
	}
	
	.container {
	width: 49%;
	}
	
	.container:nth-child(odd) {
	margin-right:0%;
	}
	
	.container:nth-child(2n) {
	margin-right:2%;
	}
	
	.dataTables_wrapper label {
	right: auto;
	}
	
	.dataTables_wrapper {
	position: relative;
	top: 50px;
	}
	
}


@media (max-width: 800px) {
	.tags {
		float: none;
	}
	
	.docnumber {
		float: none;
	}
	
/*	#logo {
		width: 180px;
	}
	
	#release-version-tag {
		width: 120px;
	}  */
	
	#footer div.align-right, #footer div.align-left {
		float: none;
	}
	
	#footer div.align-right {
		margin: 0.5em 0 0 0;
		text-align: left;
	}
	
	#footer .bottombaritem {
		width: 49%;
	}

}

@media (max-width: 750px) {

	.container.large {
	width: 100%;
	margin-right:0%;
	}
	
	div.overview, div.all {
	width: 100%;
	padding: 0em;
	}
}

@media (max-width: 560px) {
	#sitesharing {
		float: left;
		margin: 10px 10px 10px 0;
	}
	
	#homevideo {
    		width: 100%;
    		margin: 0 0 1em 0;
    		float: none;
	}

	#side-nav, #content {
	width: 100%;
	}
	
}

@media (max-width: 500px) {
	
	.container {
	width: 100%;
	margin-right:0%;
	}
	
	div.box {
	height:auto;
	}
	
}

@media (max-width: 450px) {

	#logo img {
		width: 79%
	}
	
	#side-nav h3 {
		font-size: 0.8em;
		line-height: 1.2em;
		padding: 0.3em 0 0.3em 0.3em;
	}

	#side-nav ul li {
		font-size: 0.8em;
		line-height: 1.1em;
	}
	
	#side-nav ul li a {
		padding: 0.4em 0 0.4em 0.3em;
	}
	
	#side-nav ul li.current ul li a {
		padding: 0 0 0.5em 0.4em;
	}
	
	.thumbnailcontainer {
		float: none;
		margin-right: 0;
		width: 70%;
	}
	
	.docmaininfo {
		float: none;
		width: 100%;
	}
	
}

@media (max-width: 400px) {

	#footer .bottombaritem {
			width: 100%;
			margin: 0;
		}
	
}